@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#main {
	padding-bottom: 20px;
}

#main .mainBox {
  margin: 0 auto;
}

#main p {
  width: 960px;
	margin: -5px auto 25px;
	color: #585757;
	font-size: 1rem;
	line-height: 2.05;
	letter-spacing: 1px;
  display: block;
}

#main .pageList {
  margin-top: 30px;
	text-align: center;
}

#main .pageList li {
	margin: 0 5px;
	font-size: 0.9rem;
	display: inline-block;
}

#main .pageList li a {
	color: #A3A2A2;
}
